1751935781549
16540,0.0.0
6634,0.0.0
17382,0.0.0
13616,0.0.0
4735,0.0.0
12887,0.0.0
17991,0.0.0
19707,0.0.0
22533,0.0.0
24,2.4.0
844,0.0.0
26,2.4.0
28,2.3.0
853,0.0.0
1807,0.0.0
15763,1.14.0
14982,2.4.0
16532,0.0.0
3991,2.2.0
22544,0.0.0
19610,0.0.0
18775,0.0.0
1639,1.14.0
9127,0.0.0
6557,0.0.0
42,2.3.0
782,0.0.0
10235,0.0.0
11596,0.0.0
15794,1.33.0,1.27.0
21116,0.0.0
23338,1.33.0
3920,1.33.0
20318,0.0.0
17201,1.23.0
6578,0.0.0
9757,0.0.0
17214,1.27.0
21165,0.0.0
7288,2.2.0
13609,1.27.0
22583,0.0.0
14275,0.0.0
2976,0.0.0
4792,1.23.0
17993,0.0.0
23362,0.0.0
12810,2.4.0
15030,1.27.0
11586,2.2.0
18028,0.0.0
11538,0.0.0
887,2.4.0
2993,2.2.0
5597,1.27.0
16577,0.0.0
8832,0.0.0
15775,1.14.0
739,0.0.0
22504,0.0.0
6559,0.0.0
14935,0.0.0
11546,0.0.0
18792,1.14.0
21707,0.0.0
22781,1.14.0
20393,0.0.0
21182,1.14.0
95,0.0.0
12881,0.0.0
7277,1.14.0
3977,1.14.0
2338,0.0.0
12919,1.27.0
5615,0.0.0
16557,0.0.0
21835,0.0.0
129,0.0.0
1742,0.0.0
19649,0.0.0
184,1.14.0
21899,2.2.0
15063,0.0.0
22580,1.14.0
21900,2.2.0
21898,2.2.0
5679,0.0.0
18072,2.4.0
23357,0.0.0
4875,0.0.0
9597,0.0.0
15087,1.33.0
21911,0.0.0
921,0.0.0
5635,0.0.0
5734,2.2.0
4839,2.4.0
20378,0.0.0
1514,0.0.0
8344,2.0.0,1.33.0
1764,0.0.0
2363,0.0.0
4803,0.0.0
12948,0.0.0
6610,0.0.0
6728,1.33.0,1.27.0
23331,0.0.0
10389,0.0.0
100,0.0.0
10989,0.0.0
6684,1.27.0
14386,0.0.0
17329,1.27.0
12945,0.0.0
17328,1.27.0
10288,2.0.0,1.33.0
13715,0.0.0
3090,0.0.0
7389,0.0.0
18823,0.0.0
14405,1.27.0
127,0.0.0
2151,0.0.0
995,1.27.0
3761,1.33.0,1.27.0
4756,2.2.0
926,0.0.0
3064,1.27.0
953,0.0.0
4855,0.0.0
7056,0.0.0
16585,0.0.0
10322,0.0.0
157,0.0.0
10939,0.0.0
10192,0.0.0
2293,1.23.0
5763,1.27.0
14374,0.0.0
8187,1.14.0
7814,0.0.0
17373,0.0.0
16642,2.1.0
9504,0.0.0
16638,2.0.0
21188,0.0.0
14494,0.0.0
17477,0.0.0
15985,0.0.0
8252,0.0.0
21262,1.27.0
19761,0.0.0
3242,0.0.0
20607,0.0.0
15221,0.0.0
19769,1.14.0
8268,1.33.0,1.27.0
2581,0.0.0
9680,1.14.0
13736,0.0.0
22730,0.0.0
19779,1.23.0
22009,1.27.0
205,1.14.0
9692,2.2.0
21249,0.0.0
212,0.0.0
7424,2.4.0
16090,0.0.0
1846,1.27.0
23478,2.4.0
21970,0.0.0
5746,2.0.0,1.33.0
15971,0.0.0
11651,0.0.0
11710,0.0.0
1244,0.0.0
221,0.0.0
5769,0.0.0
21985,0.0.0
7443,1.27.0
9589,0.0.0
17474,0.0.0
1041,0.0.0
11769,0.0.0
17730,1.23.0
22760,0.0.0
7502,0.0.0
19058,0.0.0
13098,1.14.0
9601,2.4.0
14548,0.0.0
3054,0.0.0
9273,0.0.0
17538,0.0.0
19067,1.14.0
20616,0.0.0
13788,0.0.0
22808,2.2.0
20673,0.0.0
22809,2.2.0
5840,1.14.0
10431,2.2.0
1071,2.2.0
19239,2.4.0
22612,0.0.0
9700,2.4.0
4157,2.0.0,1.33.0,1.27.0
3212,0.0.0
23489,0.0.0
20591,2.3.0
4970,2.2.0
23492,2.4.0
1823,2.0.0,1.33.0
14440,0.0.0
15212,1.27.0
15207,1.27.0
11667,1.33.0
15213,1.27.0
15210,1.27.0
16028,2.4.0
1826,0.0.0
22752,0.0.0
1824,2.2.0
16112,0.0.0
19885,1.14.0
5940,0.0.0
2541,0.0.0
397,0.0.0
6887,0.0.0
19097,2.2.0
19105,1.14.0
21862,1.27.0
11151,0.0.0
17543,0.0.0
3276,1.23.0
6862,0.0.0
9092,2.3.0
12459,1.14.0
5890,1.33.0
1925,2.2.0
2553,1.14.0
2525,0.0.0
5893,1.33.0
1134,0.0.0
357,1.14.0
13876,0.0.0
14521,0.0.0
22823,1.14.0
9102,0.0.0
12475,0.0.0
19974,2.4.0
8068,1.27.0
9069,1.27.0
19090,2.4.0
15305,1.14.0
19541,0.0.0
4315,0.0.0
7633,1.27.0
20707,1.27.0
16120,1.27.0
20661,1.27.0
1252,0.0.0
4936,1.14.0
23465,0.0.0
16125,0.0.0
3407,1.14.0
11153,0.0.0
4755,0.0.0
12576,2.4.0
2468,0.0.0
2593,2.4.0
2280,2.2.0
8402,2.4.0
13918,0.0.0
10,0.0.0
20685,0.0.0
9735,1.27.0
7577,0.0.0
418,1.27.0
14518,0.0.0
3374,0.0.0
9802,0.0.0
3388,0.0.0
10493,0.0.0
3489,0.0.0
2632,2.3.0
473,0.0.0
598,0.0.0
2621,2.2.0
9890,2.2.0
22916,0.0.0
10548,0.0.0
10591,1.27.0
14659,0.0.0
21488,0.0.0
2634,2.3.0
5191,0.0.0
19941,0.0.0
23759,0.0.0
7992,0.0.0
13948,0.0.0
22285,0.0.0
22288,0.0.0
16854,1.27.0
7643,1.14.0
20784,0.0.0
15362,0.0.0
17793,2.4.0
22891,2.2.0
17789,2.4.0
18398,0.0.0
23642,2.4.0
10512,0.0.0
22251,2.3.0
21422,1.23.0
449,1.33.0
9206,0.0.0
14642,1.27.0
22861,0.0.0
1285,0.0.0
1977,2.4.0
4351,0.0.0
12598,2.4.0
16828,1.14.0
5342,0.0.0
9216,0.0.0
9213,0.0.0
12518,1.14.0
469,0.0.0
1982,0.0.0
2623,1.14.0
514,2.4.0
2029,1.14.0
23615,0.0.0
12522,2.2.0
20755,2.4.0
1991,0.0.0
23673,0.0.0
22919,1.27.0
11846,0.0.0
17729,0.0.0
10461,2.2.0
2002,0.0.0
23685,1.14.0
16895,0.0.0
12587,0.0.0
7663,0.0.0
11858,0.0.0
11864,1.14.0
19076,1.33.0,1.27.0
2657,0.0.0
2028,0.0.0
5161,0.0.0
3484,0.0.0
22788,2.2.0
14636,0.0.0
22868,2.4.0
22960,0.0.0
19166,2.4.0
19979,0.0.0
21312,2.4.0
8597,0.0.0
22229,1.27.0
22224,1.27.0
10677,0.0.0
22236,1.27.0
3699,0.0.0
16250,0.0.0
6299,1.14.0
14697,0.0.0
21543,0.0.0
20047,1.14.0
20817,0.0.0
11986,0.0.0
22199,1.27.0
15465,0.0.0
11305,0.0.0
9278,0.0.0
7750,2.0.0,1.33.0
12627,1.27.0
17753,0.0.0
2054,2.4.0
552,0.0.0
20797,0.0.0
22217,0.0.0
10625,0.0.0
5295,1.14.0
5357,0.0.0
13282,0.0.0
18414,0.0.0
15431,0.0.0
6291,2.4.0
5304,1.14.0
15436,1.27.0
18374,0.0.0
1424,0.0.0
14727,2.4.0
14728,2.3.0
600,1.23.0
11289,0.0.0
15348,2.4.0
11291,0.0.0
16234,0.0.0
15350,0.0.0
11984,2.2.0
7775,2.4.0
2756,1.23.0
20087,1.27.0
19310,0.0.0
9314,1.14.0
4498,1.33.0,1.27.0
9858,0.0.0
11956,2.2.0
20859,2.4.0
13369,0.0.0
16954,1.23.0
13318,0.0.0
6319,0.0.0
9952,0.0.0
22214,1.27.0
20055,1.14.0
1401,0.0.0
10618,1.14.0
13328,2.3.0
9969,0.0.0
4479,0.0.0
20064,2.4.0
9295,0.0.0
1020,2.4.0
22310,1.14.0
5434,0.0.0
12135,2.2.0
665,0.0.0
12718,0.0.0
10017,2.2.0
3882,0.0.0
8647,0.0.0
16475,0.0.0
18535,1.27.0
16291,0.0.0
11340,0.0.0
14795,1.27.0
9645,0.0.0
14135,1.27.0
19368,0.0.0
13571,0.0.0
17829,0.0.0
20856,1.14.0
23105,2.4.0
2774,1.14.0
11433,2.2.0
21653,0.0.0
18450,1.27.0
21657,0.0.0
23063,1.27.0
18453,1.27.0
14068,0.0.0
18449,1.27.0
22662,0.0.0
3683,0.0.0
7755,0.0.0
3724,1.14.0
10010,0.0.0
5409,1.14.0
23833,0.0.0
10993,0.0.0
14780,0.0.0
6433,2.4.0
8640,2.2.0
9337,0.0.0
12014,2.0.0,1.33.0,1.27.0
3804,0.0.0
6440,2.2.0
3738,0.0.0
23149,0.0.0
20193,0.0.0
6445,1.27.0
17036,0.0.0
23850,0.0.0
6443,1.27.0
7836,0.0.0
5438,0.0.0
17835,0.0.0
20225,0.0.0
11313,2.2.0
21651,1.27.0
4604,1.33.0
11311,2.2.0
11312,2.2.0
14856,0.0.0
21704,0.0.0
22340,1.23.0
20110,0.0.0
14819,0.0.0
3036,1.27.0
16322,1.33.0
19392,0.0.0
9375,0.0.0
21669,0.0.0
12088,0.0.0
659,1.14.0
16375,2.3.0
10777,1.14.0
14853,0.0.0
17683,2.4.0
7205,1.27.0
16427,0.0.0
19600,0.0.0
1624,2.4.0
16571,0.0.0
18679,1.23.0
16433,1.23.0
13521,0.0.0
20999,1.14.0
17912,0.0.0
18610,0.0.0
17963,1.27.0
7938,0.0.0
20271,1.27.0
21730,1.27.0
696,0.0.0
22901,0.0.0
5483,0.0.0
19422,1.14.0
16864,0.0.0
787,1.27.0
6464,1.33.0,1.27.0
6424,2.2.0
23197,0.0.0
2867,0.0.0
2866,0.0.0
19384,0.0.0
7183,1.33.0,1.27.0
9210,2.4.0
2216,0.0.0
5529,0.0.0
9547,2.2.0
13637,0.0.0
10799,0.0.0
19429,0.0.0
21056,2.2.0
11455,0.0.0
11456,0.0.0
7926,0.0.0
23621,1.27.0
9434,0.0.0
18657,0.0.0
21019,0.0.0
17950,1.27.0
2267,2.2.0
16429,0.0.0
18661,0.0.0
20913,2.3.0
13562,0.0.0
16486,0.0.0
10841,0.0.0
17961,0.0.0
5439,1.27.0
13580,2.0.0,1.33.0,1.27.0
21752,0.0.0
17124,2.3.0
20910,2.4.0
7166,0.0.0
19420,1.14.0
11998,0.0.0
2200,2.2.0
7175,0.0.0
2201,2.2.0
2204,2.2.0
17015,1.23.0
13535,0.0.0
14899,0.0.0
10820,0.0.0
2260,2.4.0
12138,1.14.0
6391,2.2.0
16459,0.0.0
6393,2.2.0
21726,2.4.0
3734,0.0.0
8711,0.0.0
